* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

:root {
    --container-width: 1440px;
    --main-green-bg-color: #2cc67c;
    --main-transition: 0.3s;
    --main-font-family: 'Montserrat', sans-serif;
}

html {
    scroll-behavior: smooth;
}

.doctor_title {
    padding: 60px 100px;
    font-family: var(--main-font-family);

    h2 {
        font-size: 1.1rem;
        color: rgb(66, 66, 66);

        a {
            color: black;
            text-decoration: underline;

            &:hover {
                color: #2cc67c;
            }
        }
    }
}



.doctor {
    padding: 50px 100px;

    .doctor_flex {
        display: flex;
        align-items: center;
        gap: 200px;


        .doctor_content {
            width: 600px;
            height: 250px;
            font-family: var(--main-font-family);

            h1 {
                font-size: 2.7rem;
                color: rgb(54, 54, 54);
                margin-bottom: 30px;
            }

            p {
                margin-bottom: 20px;
                color: rgb(75, 75, 75);
                font-size: 1.2rem;
                line-height: 140%;
            }
        }


        .about_doctor {
            border: 1px solid #009868;
            height: 520px;
            text-align: center;
            display: flex;
            flex-direction: column;
            gap: 20px;
            background-color: #009868;
            border-radius: 30px 30px 60px 60px;
            width: 400px;
            margin: auto;

            .about_doctor_img {
                width: 350px;
                height: 350px;
                margin: -150px auto;

                img {
                    width: 100%;
                    height: 100%;
                    border: 3px solid #009868;
                    object-fit: cover;
                    border-radius: 50%;
                }
            }

            .about_doctor_title {
                margin-top: 150px;

                h3 {
                    font-size: 25px;
                    font-family: var(--main-font-family);
                    color: white;
                    letter-spacing: 1px;
                    margin-bottom: 5px;
                }
            }

            .about_doctor_info {
                font-size: 16px;

                p {
                    color: white;
                    font-family: var(--main-font-family);
                    margin-bottom: 25px;
                }

                p:nth-child(2) {
                    margin-top: 25px;
                    background-color: rgba(211, 211, 211, 0.575);
                    text-decoration: underline;
                    padding: 10px;
                    display: block;
                    width: 92%;
                    height: 40px;
                    margin: 0px auto;
                    border-radius: 20px;
                }
            }

            .about_doctor_button {
                font-family: var(--main-font-family);
                font-size: 25px;
                margin-top: 20px;
                color: white;
                padding-top: 7px;
                padding-bottom: 7px;
            }
        }
    }
}